# SygnaBridgeIvmsUtil::IdentityPayload

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**originator** | [**Originator**](Originator.md) |  | [optional] 
**beneficiary** | [**Beneficiary**](Beneficiary.md) |  | [optional] 
**originating_vasp** | [**OriginatingVasp**](OriginatingVasp.md) |  | [optional] 
**beneficiary_vasp** | [**BeneficiaryVasp**](BeneficiaryVasp.md) |  | [optional] 
**transfer_path** | [**Array&lt;IntermediaryVasp&gt;**](IntermediaryVasp.md) |  | [optional] 
**payload_metadata** | [**PayloadMetadata**](PayloadMetadata.md) |  | [optional] 

## Code Sample

```ruby
require 'SygnaBridgeIvmsUtil'

instance = SygnaBridgeIvmsUtil::IdentityPayload.new(originator: null,
                                 beneficiary: null,
                                 originating_vasp: null,
                                 beneficiary_vasp: null,
                                 transfer_path: null,
                                 payload_metadata: null)
```


